#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
de:
  plugin_openproject_backlogs:
    name: "OpenProject Backlogs"
    description: "Dieses Modul fügt Funktionen hinzu, die es agilen Teams ermöglichen, mit OpenProject in Scrum-Projekten zu arbeiten."
  activerecord:
    attributes:
      work_package:
        position: "Position"
        story_points: "Story-Punkte"
        backlogs_work_package_type: "Backlog Typ"
    errors:
      models:
        work_package:
          attributes:
            blocks_ids:
              can_only_contain_work_packages_of_current_sprint: "kann nur die IDs von Arbeitspaketen des aktuellen Sprints enthalten."
              must_block_at_least_one_work_package: "muss die ID von mindestens einem Arbeitspaket enthalten."
            version_id:
              task_version_must_be_the_same_as_story_version: "muss der Version der übergeordneten Story entsprechen."
        sprint:
          cannot_end_before_it_starts: "Sprint kann nicht enden, bevor er begonnen hat."
  backlogs:
    add_new_story: "Neue Aufgabe"
    any: "beliebig"
    backlog_settings: "Backlog-Einstellungen"
    burndown_graph: "Burndown Graph"
    card_paper_size: "Format für Kartendruck"
    chart_options: "Chart-Optionen"
    close: "Schließen"
    column_width: "Spaltenbreite:"
    date: "Tag"
    definition_of_done: "Definition of Done"
    generating_chart: "Generiere Graph..."
    hours: "Stunden"
    impediment: "Hindernis"
    label_versions_default_fold_state: "Zeige Versionen eingeklappt"
    work_package_is_closed: "Arbeitspaket ist abgeschlossen, wenn"
    label_is_done_status: "Status %{status_name} bedeutet abgeschlossen"
    no_burndown_data: "Keine Burndown Graphen verfügbar. Start- und Enddaten der Sprints müssen definiert sein."
    points: "Punkte"
    positions_could_not_be_rebuilt: "Positionen konnten nicht neu berechnet werden."
    positions_rebuilt_successfully: "Positionen wurden neu berechnet."
    properties: "Eigenschaften"
    rebuild: "Neu berechnen"
    rebuild_positions: "Positionen neu berechnen"
    remaining_hours: "Verbleibender Aufwand"
    remaining_hours_ideal: "Verbleibender Aufwand (ideal)"
    show_burndown_chart: "Burndown-Chart"
    story: "Story"
    story_points: "Story Punkte"
    story_points_ideal: "Story Punkte (ideal)"
    task: "Aufgabe"
    task_color: "Farbe für Aufgaben"
    unassigned: "Nicht zugewiesen"
    x_more: "%{count} mehr..."
  backlogs_active: "aktiv"
  backlogs_any: "beliebig"
  backlogs_inactive: "Projekt zeigt keine Aktivität"
  backlogs_points_burn_direction: "Burnup/-down Punkte"
  backlogs_product_backlog: "Produkt-Backlog"
  backlogs_product_backlog_is_empty: "Produkt-Backlog ist leer"
  backlogs_product_backlog_unsized: "Die Spitze des Produkt-Backlogs hat Stories ohne Aufwandsangaben"
  backlogs_sizing_inconsistent: "Die Story-Aufwände weichen von den Schätzwerten ab"
  backlogs_sprint_notes_missing: "Geschlossene Sprints ohne Closed sprints without Retrospective-/Besprechungsnotizen"
  backlogs_sprint_unestimated: "Geschlossene oder aktive Sprints mit nicht abgeschätzten Stories"
  backlogs_sprint_unsized: "Das Projekt hat Stories auf aktiven oder vor kurzem geschlossenen Sprints welche keine Aufwandsangaben enthalten"
  backlogs_sprints: "Sprints"
  backlogs_story: "Story"
  backlogs_story_type: "Story-Typ"
  backlogs_task: "Aufgabe"
  backlogs_task_type: "Aufgaben-Typ"
  backlogs_velocity_missing: "Es konnte keine Geschwindigkeit für dieses Projekt berechnet werden"
  backlogs_velocity_varies: "Die Geschwindigkeit variiert stark zwischen den Sprints"
  backlogs_wiki_template: "Vorlage für das Sprint-Wiki"
  backlogs_empty_title: "Für Backlogs sind keine Versionen definiert"
  backlogs_empty_action_text: "Um mit Backlogs zu beginnen, erstellen Sie eine neue Version und fügen diese einer Backlogs-Spalte hinzu."
  button_edit_wiki: "Wiki Seite bearbeiten"
  error_backlogs_task_cannot_be_story: "Die Einstellungen sind ungültig. Der gewählte Aufgabentyp kann nicht auch ein Story-Typ sein."
  error_intro_plural: "Die folgenden Fehler sind aufgetreten:"
  error_intro_singular: "Der folgende Fehler ist aufgetreten:"
  error_outro: "Bitte beheben Sie die obigen Fehler bevor Sie erneut abschicken."
  event_sprint_description: "%{summary}: %{url}\n%{description}"
  event_sprint_summary: "%{project}: %{summary}"
  ideal: "Ideal"
  inclusion: "ist nicht in der Liste enthalten"
  label_back_to_project: "Zurück zur Projektseite"
  label_backlog: "Backlog"
  label_backlogs: "Backlogs"
  label_backlogs_unconfigured: "Sie haben noch keine Backlogs konfiguriert. Bitte gehen Sie auf %{administration} > %{plugins}, klicken Sie dann auf den %{configure} Link für dieses Plugin. Kommen Sie hierher zurück, sobald sie die Felder konfiguriert haben."
  label_blocks_ids: "IDs der blockierten Arbeitspakete"
  label_burndown: "Burndown"
  label_column_in_backlog: "Spalte im Backlog"
  label_hours: "Stunden"
  label_work_package_hierarchy: "Arbeitspaketehierarchie"
  label_master_backlog: "Master Backlog"
  label_not_prioritized: "nicht priorisiert"
  label_points: "Punkte"
  label_points_burn_down: "Runter"
  label_points_burn_up: "Hoch"
  label_product_backlog: "Produkt Backlog"
  label_select_all: "Alle auswählen"
  label_sprint_backlog: "Sprint Backlog"
  label_sprint_cards: "Karten exportieren"
  label_sprint_impediments: "Sprint Hindernisse"
  label_sprint_name: "Sprint \"%{name}\""
  label_sprint_velocity: "Geschwindigkeit %{velocity}, basiert auf %{sprints} Sprints mit einem Durchschnitt von %{days} Tagen"
  label_stories: "Stories"
  label_stories_tasks: "Stories/Aufgaben"
  label_task_board: "Taskboard"
  label_version_setting: "Versionen"
  label_version: 'Version'
  label_webcal: "Webcal Feed"
  label_wiki: "Wiki"
  permission_view_master_backlog: "Master Backlog ansehen"
  permission_view_taskboards: "Taskboard ansehen"
  permission_select_done_statuses: "Abgeschlossene Status auswählen"
  permission_update_sprints: "Sprints bearbeiten"
  points_accepted: "Akzeptierte Punkte"
  points_committed: "Punkte abgeschlossen"
  points_resolved: "Beschlossene Punkte"
  points_to_accept: "Nicht akzeptierte Punkte"
  points_to_resolve: "Nicht beschlossene Punkte"
  project_module_backlogs: "Backlogs"
  rb_label_copy_tasks: "Arbeitspakete kopieren"
  rb_label_copy_tasks_all: "Alle"
  rb_label_copy_tasks_none: "Keine"
  rb_label_copy_tasks_open: "Öffnen"
  rb_label_link_to_original: "Link zur Original-Story einfügen"
  remaining_hours: "verbleibender Aufwand"
  required_burn_rate_hours: "benötigte Burn-Rate (Stunden)"
  required_burn_rate_points: "benötigte Burn-Rate (Punkte)"
  todo_work_package_description: "%{summary}: %{url}\n%{description}"
  todo_work_package_summary: "%{type}: %{summary}"
  version_settings_display_label: "Spalte im Backlog"
  version_settings_display_option_left: "links"
  version_settings_display_option_none: "keine"
  version_settings_display_option_right: "rechts"
